PEER'S SPACE

Public Member Functions | Static Public Attributes | List of all members
theblog.models.Tags Class Reference
Inheritance diagram for theblog.models.Tags:
[legend]
Collaboration diagram for theblog.models.Tags:
[legend]

## Public Member Functions
def | __str__ (self)

## Static Public Attributes
| tagname = models.CharField(max_length=255)

The documentation for this class was generated from the following file:

- ablog/theblog/models.py